/*
Portfolios of the Poor styles
=============================
*/

* {
margin: 0px;
padding: 0px;
}

html, body {
width: 100%;
font-size: 12px;
background: url('../images/bg_html.jpg') top center repeat-x;
}

h1 {
display: hidden;
}

p {
font-family: georgia;
font-size: 100%;
color: #000;
line-height: 140%;
margin-bottom: 10px;
}
p.justified {
font-family: georgia;
font-size: 100%;
color: #000;
line-height: 140%;
margin-bottom: 10px;
text-align: justify;
}

h2 {
display: inline;
text-decoration: none;
font-weight: normal;
letter-spacing: -1px;
font-size: 24pt;
color: #000;
}

h3 {
text-decoration: none;
font-weight: normal;
letter-spacing: -1px;
font-size: 14pt;
color: #000;
text-transform: small caps;
}

a {
font-family: georgia;
font-size: 100%;
font-style: italic;
color: #CD7442;
}

hr {
width: 90%;
background-color: #666;
height: 1px;
border: 0;
margin-top: 10px;
margin-bottom: 10px;
margin-left: auto;
margin-right: auto;
}

div.clear {
clear: both;
}

#wrapper {
width: 100%;
}

/*
Navigation formatting
*/
#navigationbar_wrapper {
width: 100%;
height: 48px;
background: url('../images/bg_navigationbar_wrapper.jpg') top center repeat-x;
border-bottom: 1px solid #FFF;
}
#navigationbar {
width: 900px;
padding-top: 25px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
	#nav {
	width: 545px;
	margin-left: auto;
	margin-right: auto;
	}
	#nav ul {
	list-style-type: none;
	}
	#nav li {
	float: left;
	margin-right: 6px;
	margin-left: 6px;
	font-size: 11px;
	}
	#nav li p {
	font-size: 100%;
	line-height: 14px;
	color: #FFF;
	}
	#nav li a {
	font-family: arial;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	text-transform: uppercase;
	}
	#nav li a:hover {
	color: #CD7442;
	}
	#nav li a.on {
	color: #CD7442;
	text-decoration: none;
	}
/* End Navigation formatting */

#titlebar_wrapper {
width: 100%;
height: 62px;
background: url('../images/bg_titlebar_wrapper.gif') top center repeat-x;
border-bottom: 1px solid #FFF;
}
#titlebar {
width: 724px;
height: 62px;
margin-left: auto;
margin-right: auto;
text-align: center;
background: url('../images/bg_titlebar.gif') top center no-repeat;
}
	#titlebar p.h2style {
	display: inline;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 20pt;
	color: #333;
	text-transform: uppercase;
	}
	#titlebar span.smallcaps {
	display: inline;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 18pt;
	color: #333;
	text-transform: uppercase;
	}
	#titlebar span.arialstyle {
	font-family: arial;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 14pt;
	color: #CD7442;
	text-transform: none;
	}

#small_imagebar_wrapper {
width: 100%;
height: 110px;
border-bottom: 1px solid #FFF;
}
#large_imagebar_wrapper {
width: 100%;
height: 173px;
border-bottom: 1px solid #FFF;
}
#imagebar {
width: 984px;
margin-left: auto;
margin-right: auto;
}

#maincontent_wrapper {
width: 100%;
}
#extra_maincontent_wrapper {
width: 100%;
}
#maincontent {
width: 900px;
margin-left: auto;
margin-right: auto;
}
#maincontent_portfolios {
width: 900px;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
background: url('../images/portfoliosdivider.gif') top right repeat-y;
}

/*
Page specific formatting
*/

/*HOME PAGE*/

#home_introw_wrapper {
width: 100%;
background-color: #FFF;
padding-top: 16px;
padding-bottom: 10px;
}

#home_introw {
width: 900px;
margin-left: auto;
margin-right: auto;
}
	#home_introw #leftblock {
	float: left;
	width: 190px;
	}
	#home_introw #rightblock {
	float: left;
	width: 450px;
	margin-left: 10px;
	}

#homecontent {
float: left;
width: 650px;
}
	#homecontent #heading {
	padding-top: 10px;
	margin-bottom: 10px;
	margin-left: 150px;
	}
	#homecontent div.briefwrapper {
	width: 650px;
	margin-bottom: 20px;
	}
	#homecontent div.briefimage {
	float: left;
	width: 134px;
	height: 81px;
	padding: 1px;
	background-color: #FFF;
	}
		#homecontent div.briefimage img {
		width: 134px;
		}
	#homecontent .briefcontent {
	float: left;
	width: 500px;
	margin-left: 10px;
	}
	#homecontent .briefcontent a {
	color: #CD7442;
	font-style: italic;
	}

#bookpromo {
float: right;
width: 236px;
height: 517px;
margin-top: -200px;
background: url('../images/bg_bookpromo.png') top left no-repeat;
}
	#bookpromo #promolinks {
	text-align: center;
	width: 230px;
	margin-top: 385px;
	}
	#promolinks img {
	margin-top: 3px;
	}
	
/*BOOK PAGE*/

#book_introw_wrapper {
width: 100%;
background-color: #FFF;
padding-top: 16px;
padding-bottom: 10px;
}

#book_introw {
width: 900px;
margin-left: auto;
margin-right: auto;
}
	#book_introw #leftblock {
	float: left;
	width: 670px;
	margin-left: 230px;
	}
	#leftblock ul {
	list-style-type: none;
	margin-bottom: 10px;
	}
	#leftblock li {	
	font-family: georgia;
	font-size: 100%;
	color: #000;
	line-height: 140%;
	}

#book_column1 {
float: left;
width: 214px;
height: 387px;
margin-top: -180px;
background: url('../images/bg_bookpromo_bookpg.png') top left no-repeat;
}
	#book_column1 #promolinks {
	text-align: center;
	width: 214px;
	margin-top: 265px;
	}
	#book_column1 img {
	margin-bottom: 3px;
	}

#book_column2 {
float: left;
width: 670px;
margin-left: 10px;
margin-top: 10px;
}
	#book_column2 p.heading {
	margin-bottom: 10px;
	margin-left: 150px;
	color: #CD7442;
	}
	
/*MEDIA PAGE*/

#media_column1 {
float: left;
width: 214px;
height: 387pX;
margin-top: 10px;
background: url('../images/bg_bookpromo_bookpg.png') top left no-repeat;
}
	#media_column1 #promolinks {
	text-align: center;
	width: 214px;
	margin-top: 265px;
	}
	#media_column1 img {
	margin-bottom: 3px;
	}

#media_column2 {
float: left;
width: 670px;
margin-left: 10px;
margin-top: 10px;
}
	#media_column2 p.heading {
	margin-bottom: 10px;
	margin-left: 150px;
	color: #CD7442;
	}

/*PORTFOLIOS PAGE*/

#portfolios_column1 {
float: left;
width: 600px;
}
	#portfolios_column1 div.briefwrapper {
	width: 600px;
	margin-bottom: 20px;
	}
	#portfolios_column1 .briefcontent {
	float: left;
	width: 445px;
	}
	#portfolios_column1 div.briefimage {
	float: left;
	width: 134px;
	height: 81px;
	padding: 1px;
	margin-left: 10px;
	background-color: #FFF;
	}
		#portfolios_column1 div.briefimage img {
		width: 134px;
		}
	#portfolios_column1 .briefcontent a {
	color: #CD7442;
	font-style: italic;
	}

#portfolios_column2 {
float: left;
width: 285px;
margin-left: 15px;
}
	#portfolios_column2 select {
	width: 100%;
	}
	#portfolios_column2 h3 {
	text-decoration: none;
	font-weight: normal;
	letter-spacing: -1px;
	font-size: 14pt;
	color: #333;
	margin-bottom: 5px;
	}
	
/*AUTHOR'S PAGE*/

#authors_column1 {
float: left;
width: 220px;
margin-top: 10px;
}

#authors_column2 {
float: left;
width: 220px;
margin-left: 7px;
margin-top: 10px;
}

#authors_column3 {
float: left;
width: 220px;
margin-left: 7px;
margin-top: 10px;
}

#authors_column4 {
float: left;
width: 219px;
margin-left: 7px;
margin-top: 10px;
}

.authorimages {
width: 83px;
height: 110px;
padding: 1px;
margin-bottom: 10px;
background-color: #FFF;
}
.authorimages img {
width: 83px;
height: 110px;
}

/*RESOURCES PAGE*/

#resources_column1 {
float: left;
width: 214px;
height: 387pX;
margin-top: 10px;
background: url('../images/bg_bookpromo_bookpg.png') top left no-repeat;
}
	#resources_column1 #promolinks {
	text-align: center;
	width: 214px;
	margin-top: 265px;
	}
	#resources_column1 img {
	margin-bottom: 3px;
	}

#resources_column2 {
float: left;
width: 670px;
margin-left: 10px;
margin-top: 10px;
}
	#resources_column2 p.heading {
	margin-bottom: 10px;
	margin-left: 150px;
	color: #CD7442;
	}
	#resources_column2 ul {
	list-style-type: none;
	margin-bottom: 10px;
	margin-left: 20px;
	}
	#resources_column2 li {
	line-height: 140%;
	margin-bottom: 10px;
	}	
	#resources_column2 a {
	color: #000;
	}
	
/*
paragraph class formatting
*/
p.orangetext {
color: #CD7442;
}
p.largetext_15 {
font-size: 15px;
}
p.largetext_16 {
font-size: 16px;
}
p.italics {
font-style: italic;
}
p.subcatheading {
font-family: georgia;
font-size: 140%;
font-style: italic;
color: #CD7442;
margin-left: 20px;
}
p.explanation {
font-size: 100%;
font-style: italic;
color: #666;
}

/*
span class formatting
*/
span.greentext {
color: #666633;
}
span.orangetext {
color: #CD7442;
}
span.reducetext_13 {
font-size: 13px;
}

/*
href class formatting
*/

p.subcatheading {
font-family: georgia;
font-size: 140%;
font-style: italic;
color: #CD7442;
margin-left: 20px;
text-decoration: none;
}

/*
list class formatting
*/
ul.subcatlist {
list-style-type: none;
margin-left: 30px;
}
ul.subcatlist li a {
color: #333;
}
